/**
* Local CSS
*/

@import url(http://fonts.googleapis.com/css?family=Quattrocento&subset=latin,latin-ext);

html { background-color: #000 }

body {
  font-family: sans-serif;
  background: none
}

a, a:link, a:visited, a:hover, a:active, li a.active { color: #d2232a }

#wrapper { 
  padding: 0;
  width: 960px
}

#header {
  height: 117px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  background: transparent url('images/bg_header.jpg') left top no-repeat
}

#header #logo {
  display: block;
  float: left;
  width: 321px;
  height: 81px;
  margin: 15px 0 0 21px
}

.block-locale {
  position: absolute;
  margin: 12px 0 0 588px
}
.block-locale ul {
  margin: 0;
  padding: 0
}
.block-locale ul li {
  list-style: none;
  display: none
}
.block-locale ul:hover li,
.block-locale ul li.active {
  display: block
}

.block.block-follow { 
  float: right;
  margin: 78px 0 0 0
}
.block.block-follow a.follow-link {
  float: left;
  display: block;
  margin-right: 10px;
  padding: 0;
  width: 27px;
  height: 27px;
  text-indent: -9999px
}
.block.block-follow a.follow-link-facebook { background-image: url('images/ico_facebook.png') }
.block.block-follow a.follow-link-twitter { background-image: url('images/ico_twitter.png') }
.block.block-follow a.follow-link-blogger { background-image: url('images/ico_blogger.png') }

#header #block-menu-secondary-menu {
  float: right;
  width: 332px;
  height: 21px;
  margin: 80px 0 0 0;
  padding: 0;
  overflow: hidden
}
#header #block-menu-secondary-menu ul.menu {
  margin: 0;
  padding: 0
}
#header #block-menu-secondary-menu ul.menu li {
  float: left;
  display: block;
  list-style: none;
  margin-left: 1px;
  background: transparent url('images/bg_secondary-links.png') left top repeat-x
}
#header #block-menu-secondary-menu ul.menu li.first { margin-left: 0 }
#header #block-menu-secondary-menu ul.menu li a {
  display: block;
  width: 110px;
  height: 21px;
  line-height: 21px;
  text-transform: lowercase;
  text-align: center;
  color: #fff;
  white-space: nowrap;
  font-weight: bold
}
#header #block-menu-secondary-menu ul.menu li a:hover,
#header #block-menu-secondary-menu ul.menu li a.active,
#header #block-menu-secondary-menu ul.menu li a.active-trail {
  color: #fff;
  text-decoration: none
}

#content-wrapper { background-color: #fff }

#main { margin: 0px }
body.sidebar-second #main { 
  width: 728px;
  margin: 0
}
body.sidebar-first #main { width: 848px }
#main .main-wrapper {
  margin: 0;
  padding: 13px 20px
}
body.front #main .main-wrapper { padding: 9px 20px }
body.front #main .block.block-system { margin: 0 }

body.sidebar-second #sidebar-second { width: 232px }
body.sidebar-first #sidebar-first { 
  margin: 0;
  width: 112px
}

#sidebar-second #block-system-main-menu {
  height: 540px;
  overflow: hidden;
  margin: 0;
  background: transparent url('images/bg_primary-links.jpg') left top no-repeat;
}
#sidebar-second #block-system-main-menu ul.menu {
  margin: 0;
  padding: 0
}
#sidebar-second #block-system-main-menu ul.menu li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0
}
#sidebar-second #block-system-main-menu ul.menu li a {
  display: block;
  height: 54px;
  line-height: 54px;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  font-size: 2em;
  font-family: 'Quattrocento', serif;
  font-weight: 400;
  white-space: nowrap;
  letter-spacing: 2px;
  text-shadow: 2px 2px 2px #000
}
#sidebar-second #block-system-main-menu ul.menu li a:hover,
#sidebar-second #block-system-main-menu ul.menu li a.active,
#sidebar-second #block-system-main-menu ul.menu li a.active-trail {
  color: #fff;
  text-decoration: none
}
#sidebar-second #block-system-main-menu ul.menu li.length-5 a { font-size: 2em }
#sidebar-second #block-system-main-menu ul.menu li.length-10 a { font-size: 2em }
#sidebar-second #block-system-main-menu ul.menu li.length-15 a { font-size: 1.5em }
#sidebar-second #block-system-main-menu ul.menu li.length-20 a { font-size: 1.2em }
#sidebar-second #block-system-main-menu ul.menu li.length-25 a { font-size: 1em }
#sidebar-second #block-system-main-menu ul.menu li.length-30 a { font-size: 1em }
#sidebar-second #block-system-main-menu ul.menu li.length-35 a { font-size: 1em }

.breadcrumb {
  position: absolute;
  left: -9999px
}
.tabs-wrapper { clear: left }

.view-ble-frontpage { margin-bottom: 9px }
.view-ble-frontpage .views-slideshow-controls-top {
  position: absolute;
  margin-top: 158px
}
.views-slideshow-controls-text-pause,
.views-slideshow-controls-text-play {
  display: none
}
.views-slideshow-controls-text-previous,
.views-slideshow-controls-text-next {
  position: relative;
  text-indent: -9999px;
  display: block;
  background-repeat: no-repeat;
  background-position: 0 0;
  float: left;
  width: 7px;
  height: 14px;
}
.views-slideshow-controls-text-previous {
  right: 14px;
  background-image: url('images/bg_previous.png');
}
.views-slideshow-controls-text-next {
  left: 688px;
  background-image: url('images/bg_next.png');
}
.view-ble-frontpage .views-slideshow-cycle-main-frame {
  width: 688px
}
.view-ble-frontpage .views-row {
  height: 290px;
  overflow: hidden;
}
.view-ble-frontpage .views-field-body {
  position: absolute;
  width: 200px;
  height: 170px;
  margin: 110px 0 0 488px;
}
.view-ble-frontpage .views-field-body .field-content {
  width: 180px;
  height: 160px;
  overflow: hidden;
  font-weight: bold;
  padding: 5px 10px;
  background: transparent url('images/bg_fronttheme-body.png') left top repeat;
}

#block-views-highlights-block {
  height: 144px;
  overflow: hidden;
  margin: 0 0 9px 0;
}
#block-views-highlights-block .content {
  height: 144px;
  background-color: #dfffc2
}
#block-views-highlights-block .views-field-field-highlight-image {
  float: left;
  padding-right: 20px;
}
#block-views-highlights-block .views-field-title {
  color: #fff;
  font-weight: bold;
  line-height: 28px;
  font-size: 24px;
  padding: 5px 20px;
  background-color: #879300
}
#block-views-highlights-block .views-field-body {
  padding: 0 20px;
}

#block-views-partners-block {
  height: 70px;
  overflow: hidden;
  margin: 0
}

/* topic */
body.node-type-topic .field { padding: 5px 0 }
body.node-type-topic .field.field-type-jquery-colorpicker .field-item div {
  width: 18px;
  border: 1px solid #000
}